IDCVSSSummaryLast (major) updatePublished
CVE-2018-16985 5.0
In Lizard (formerly LZ5) 2.0, use of an invalid memory address was discovered in LZ5_compress_continue in lz5_compress.c, related to LZ5_compress_fastSmall and MEM_read32. The vulnerability causes a segmentation fault and application crash, which lea
13-09-2018 - 10:29 13-09-2018 - 10:29
CVE-2018-11498 6.8
In Lizard v1.0 and LZ5 v2.0 (the prior release, before the product was renamed), there is an unchecked buffer size during a memcpy in the Lizard_decompress_LIZv1 function (lib/lizard_decompress_liz.h). Remote attackers can leverage this vulnerability
26-05-2018 - 16:29 26-05-2018 - 16:29
Back to Top Mark selected
Back to Top